body {
	background:#CACACA url('background.jpg') repeat-x fixed;
	font-family:"Times Roman", "Verdana", serif;
	font-size:small;
	}
h1 {
	font-size:150%;
	}
h2 {
	font-size:140%;
	}
h3 {
	font-size:130%;
	}
h4 {
	font-size:110%;
	}
h5 {
	font-size:100%;
	}
h6 {
	font-size:90%;
	}
#container {
	margin:0 auto;
	width:750px
	}
#header {
	height:86px;
	width:100%;
	margin-bottom:5px;
	background:#fff url('header2a.jpg') no-repeat;
	}
#header img {
	border:3px ridge #000;
	}
#main_content {
	margin:0 auto;
	padding:30px 0 10px 0;
	width:100%;
	background:#fff;
	background-repeat:repeat-y;
	border:3px ridge #ccc;
	}
#main_content hr {
	margin-left:10px;
	margin-right:10px;
	}
.content {
	float:left;
	width:510px;
	text-align:justify;
	padding:0 30px 0 30px;
	overflow:hidden;
	}
.content h1 {
	color:#A40008;
	}
.content h2 {
	margin-top:0px;
	color:#A40008;
	}
.content li {
	margin-bottom:1em;
	}
.content ul li > li {
	margin-bottom:0;
	}
.content ul.list li {
	list-style-type:none;
	float:left;
	padding:0 2px 0 2px;
	}
.content .list li a, .content .list li {
	display:inline;
	line-height:0;
	}
.content li a {
	display:block;
	line-height:1em;
	}

#top {
	margin-top:-10px;
	padding-top:10px;
	}
li a, dt {
	text-decoration:underline;
	display:block;
	}
dl dt {
	margin-top:1em;
	}
br {
	clear:both;
	}
em {
	font-weight:bold;
	}
li a {
	display:inline;
	}
img>img {
	padding-top:1em;
	}
.menu {
	width:139px;
	float:right;
	padding:0 20px 0 20px;
	border-left:#8C8484 1px solid;
	}
.menu ul {
	margin:0;
	padding:10px 0 10px 15px;
	}
.menu il {
	padding-top:2px;
	list-style-type:circle;
	}
.menu_title {
	font-size:140%;
	font-weight:bold;
	color:#A40008;
	}
#clear {
	display:block;
	clear:both;
	width:100%;
	height:1px;
	overflow:hidden;
	}
#header h1 {
	margin-bottom:0px;
	font-weight:bold;
	color:#A40008;
	}
a {
	color:#A40008;
	font-weight:bold;
	text-decoration:none
	}
a:hover {
	color:#A40008;
	font-weight:bold;
	text-decoration:underline;
	}
a.menu_link {
	color:#000;
	background-color:inherit;
	font-weight:bold;
	text-decoration:underline;
	}
a.menu_link:hover {
	color:#A40008;
	font-weight:bold;
	text-decoration:none;
	}
a img {
	border:0;
	}
.footer {
	clear:both;
	margin:0 20px 0 20px;
	border-top:2px solid gray;
	text-align:left;
	padding-top:20px;
	}
.footer ol {
	margin-left:-10px;
	margin-right:10px;
	}
.creativecommons {
	width:40em;
	text-align:center;
	margin:0 auto;
	}
.creativecommons p {
	text-align:left;
	}
.creativecommons img {
	float:left;
	margin-right:10px;
	}
.disclaimer {
	padding:10px;
	margin-bottom:10px;
	border:1px solid #aaa;
	text-align:left;
	}
.disclaimer ol {
	margin-left:-10px;
	margin-right:10px;
	}
.articles li a, dt {
	text-decoration:underline;
	display:block;
	}
ol.articles ul li {
	margin:0;
	}
.bold {
	font-weight:bold;
	}
.reply {
	margin-top:2em;
	border-bottom:1px solid black;
	padding:0 0 1em 25px;
	font-style:italic;
	}
.caption {
	margin-top:0;
	font-weight:bold;
	}
.code {
	font-family:monospace;
	}
p.code, pre.code {
	margin:0;
	background:#ccc;
	border:1px solid #777;
	text-align:left;
	overflow:auto;
	padding:6px;
	}
div.code {
	margin-bottom:1em;
	}
div.code p {
	padding-left:10px;
	text-indent:-10px;
	}
p.code {
	padding-left:16px;
	text-indent:-10px;
	}
.pad {
	padding:0 15px 0 15px;
	}
img.pad {
	padding:5px;
	}
.poem {
	text-align:left;
	width:20em;
	margin:0 auto;
	}
blockquote {
	font-style:italic;
	}
img.right {
	margin:0 0 10px 10px;
	padding:0;
	float:right;
	}
img.left {
	margin:0 10px 10px 0;
	padding:0;
	float:left;
	}
.center {
	text-align:center;
	}
img.center {
	margin:0 auto 0 auto;
	}
.frame {
	border:2px solid #888;
	}
.ad-edupclos {
	width:300px;
	background:#fdf;
	border:3px solid #a0a;
	float:right;
	margin:0 0 10px 10px;
	padding:10px 10px 0 10px;
	overflow:hidden;
	}
.ad-edupclos h2 {
	color:#a0a;
	text-align:center;
	}
.question {
	font-style:italic;
	}
.small {
	font-size:90%;
	}
h2.issue {
	text-align:center;
	}
ol ol {
	list-style-type:upper-latin;
	}
.plainlist {
	list-style-type:none;
	}
.reverse {
	color:#fff;
	background-color:#000;
	}
p.distro {
	text-decoration: underline;
	}
